/*-- HTML CSS Starts --*/
/*! normalize - making reset / default for all browsers */
*,html
{ -ms-text-size-adjust:100%;-webkit-text-size-adjust:100%; outline: none;
-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;-webkit-tap-highlight-color: rgba(0,0,0,0); -webkit-touch-callout: none;
-webkit-backface-visibility:hidden;-o-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;backface-visibility:hidden;}
body{background-color:#ffffff; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-touch-callout: none;margin: 0px;padding: 0px; touch-action: manipulation !important;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}a{background:transparent;}
a:active,a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
dfn{font-style:italic;}
h1{font-size:2em;margin:.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
input{line-height:normal;}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0;}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto;}
input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em;}
table{border-collapse:collapse;border-spacing:0;}
td,th{padding:5px 0;}
b,strong,optgroup{font-weight:700;}
pre,textarea{overflow:auto;}
button::-moz-focus-inner,input::-moz-focus-inner,legend{border:0;padding:0;} 
::selection { background: transparent; }
::-moz-selection { background: transparent; }

div{box-sizing: border-box;}

html{overflow: hidden !important; touch-action: manipulation !important;}

div{ touch-action: manipulation !important;}

body{
	-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); background-color: #184f66;
	font-family: "TrebuchetMS"; 
}
.ClsZIndexTop{z-index: 100000;}
/*-- HTML CSS Ends --*/

/*-- Fonts Embedding : Starts --*/
@font-face {
    font-family:'TrebuchetMS';
    src: url('fonts/TrebuchetMS.eot');
	src: url('fonts/TrebuchetMS.eot?#iefix') format('embedded-opentype'),		
		url('fonts/TrebuchetMS.woff') format('woff'),
		url('fonts/TrebuchetMS.ttf') format('truetype'),		
		url('fonts/TrebuchetMS.svg#TrebuchetMS') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family:'TrebuchetMS-Bold';
    src: url('fonts/TrebuchetMS-Bold.eot');
	src: url('fonts/TrebuchetMS-Bold.eot?#iefix') format('embedded-opentype'),		
		url('fonts/TrebuchetMS-Bold.woff') format('woff'),
		url('fonts/TrebuchetMS-Bold.ttf') format('truetype'),		
		url('fonts/TrebuchetMS-Bold.svg#TrebuchetMS-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*-- Fonts Embedding : Ends --*/

/*-- Loader CSS Starts --*/
#html5Loader{
	top:0;left:0;margin:0;position:fixed;z-index: 3;background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDA3NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzAwMDAzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 49%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(49%,#ffffff));
	background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 49%);
	background: -o-linear-gradient(left,  #ffffff 0%,#ffffff 49%);
	background: -ms-linear-gradient(left,  #ffffff 0%,#ffffff 49%);
	background: linear-gradient(to right,  #ffffff 0%,#ffffff 49%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
}
#html5Loader .fallback {top:50%;position:absolute;text-align:center;width:100%;color:white;/*vertical-align: middle;*/ /*display: block;font-style: normal;font-size:100px;*/}

div#DvLoaderCont{width:300px; height: 15px; position: absolute; top:0px; left:0px; bottom: 0px; right: 0px; margin: auto; z-index:100; background: #ffffff; overflow: hidden;}
div#DvLoaderProgress{width:300px; height: 15px; position: absolute; top:0px; left:-300px; /*background: #0079c0;*/ background: #ffffff;}
/*-- Loader CSS Ends --*/


/*--Player CSS Starts --*/

/*div#DvMainCont{width:1152px; height:864px;	position: absolute; background: rgba(187, 201, 202, 1); background: url("../assets/images/screen0/scr0_bg.png");}*/
div#DvMainCont{width:1920px; height:1200px;	position: absolute;}
div#DvGameBlocker{width:1920px; height:1200px;	position: relative; margin: auto; z-index: 1000; /*background: rgba(0,0,0,0.5);*/}
.ClsShowGameBlocker{display: block !important;}
.ClsHideGameBlocker{display: none !important;}
/*-- Global css : Starts --*/
.ClsDisableCont{pointer-events: none;}
.ClsEnableCont{pointer-events: auto;}

/*-- Global css : Ends --*/

div#DvInitialScreen{width:1920px; height:1200px; position: absolute; top:0px; left:0px; background-image: url("../assets/images/initScrBg.png"); background-repeat: no-repeat;}
div#DvAnimLoaderCont{width:400px; height:370px; position: absolute; top:0px; left:0px; right:0px; bottom: 0px; margin: auto;}
div#DvLoaderTitle{
	width:400px; height:60px; position: absolute; top:0px; left:0px; font-size: 48px; 
	font-family: "TrebuchetMS-Bold";	text-align: center; color:#99cccc; text-shadow: 2px 2px 2px #000000; line-height: 60px; /*background: rgba(0,0,0,0.5);*/}
div#DvAnimLoader{
	width:250px; height:290px; position: absolute; top:80px; left:75px; background: url("../assets/images/loaderSprite.png");
	 transform-style : preserve-3d; -moz-transform-style : preserve-3d; -webkit-transform-style : preserve-3d; -ms-transform-style : preserve-3d; -o-transform-style : preserve-3d;	
	}
div#DvAnimLoader.ClsPlayLoaderAnim{
	 		animation: PlayLoaderAnimFrames 2s steps(24) forwards;
	-webkit-animation: PlayLoaderAnimFrames 2s steps(24) forwards;
	-moz-animation: PlayLoaderAnimFrames 2s steps(24) forwards;
	-ms-animation: PlayLoaderAnimFrames 2s steps(24) forwards;
	-o-animation: PlayLoaderAnimFrames 2s steps(24) forwards;	 
}

@keyframes PlayLoaderAnimFrames {from {background-position: 0px 0px;} to {background-position: -6000px 0px;}}
@-webkit-keyframes PlayLoaderAnimFrames {from {background-position: 0px 0px;} to {background-position: -6000px 0px;}}
@-moz-keyframes PlayLoaderAnimFrames {from {background-position: 0px 0px;} to {background-position: -6000px 0px;}}
@-ms-keyframes PlayLoaderAnimFrames {from {background-position: 0px 0px;} to {background-position: -6000px 0px;}}
@-o-keyframes PlayLoaderAnimFrames {from {background-position: 0px 0px;} to {background-position: -6000px 0px;}}


/*-- Screen 0 : Starts --*/
.ClsScreenSize{width:1920px; height:1200px; position: absolute; top:0px; left:0px;}
div#DvScreen0{width:1920px; height:1200px; position: absolute; top:0px; left:0px; background-image: url("../assets/images/initScrBg.png"); background-repeat: no-repeat;}
div#DvScrBg{width:1250px; height:800px; position: absolute; top:0px; left:0px; right:0px; bottom: 0px; margin: auto; background: rgba(29,93,112, 0.5);}
div#DvTextCont0{width:1250px; height:800px; position: absolute; top:0px; left:0px; right:0px; bottom: 0px; margin: auto; border:5px solid #3e7a7d;}
div#DvTextCont0Head{
	width:1080px; height:150px; position: absolute; top:0px; left:60px;
	font-family: "TrebuchetMS-Bold"; color: #99cccc; text-align: left; font-size: 48px; line-height: 150px; text-shadow: 2px 2px 2px #000000;
}
div#DvTextCont0Body{
	width:1250px; height:450px; position: absolute; top:150px; left:60px;
	font-family: "TrebuchetMS"; color: #ffffff; text-align: left; font-size: 36px;
}

div#DvTextCont0Body span.ClsLightGreenText{ color: #ccffcc; font-family: "TrebuchetMS-Bold";}
div#DvTextCont0Footer{width:1250px; height:120px; position: absolute; top:640px; left:0px;}
div#DvBtnScr0{
	width:200px; height:60px; position: absolute; top:30px; left:525px; 
	background: #4c8a92; border:3px solid #ffffff; color: #dbffbf; 
	text-align: center; font-size: 38px; line-height: 50px; text-shadow: 2px 2px 2px #000000; cursor: pointer;
}

div#DvBtnScr0:hover{color:#def763;}
/*-- Screen 0 : Ends --*/

/*-- Screen 1 : Starts --*/
/*div#DvScreen1{}*/
/*-- Screen 1 : Ends --*/

/*-- Screen Text and Controls : Starts --*/
div#DvScrHeadCont{width:1920px; height:60px; position: absolute; top:15px; left:0px;}
div#DvBtn0{
	width:384px; height:60px; position: absolute; top:0px; right:1420px; color:#99cccc; 
	font-family: "TrebuchetMS-Bold"; text-align: center; font-size: 42px; line-height: 70px; text-shadow: 2px 2px 2px #000000;
}
div#DvBtn1{width:350px; height:60px; position: absolute; top:0px; right:1050px;}
div#DvBtn2{width:350px; height:60px; position: absolute; top:0px; right:701px;}
div#DvBtn3{width:350px; height:60px; position: absolute; top:0px; right:352px;}
div#DvBtn4{width:350px; height:60px; position: absolute; top:0px; right:3px;}
.ClsTopBtn{
	border: 2px solid #ffffff; background: #4a838d;	color:#dbffbf;
	text-align: center; font-size: 36px; line-height: 60px; cursor: pointer; text-shadow: 2px 2px 2px #000000;
}
.ClsTopBtn:hover{color:#def763;}

.ClsTopBtnActive{
	border: 2px solid transparent; background: rgba(0,0,0,0.01); color:#def763;
	text-align: center; font-size: 36px; line-height: 60px; cursor: default; text-shadow: 2px 2px 2px #000000;
}


div#Scr0Title{
	width:1155px; height:100px; position: absolute; top:200px; left:370px;
	font-family: "TrebuchetMS"; color: #ffffff; text-align: left; font-size: 36px; line-height: 1.3;
}

div#Scr0Title p{margin-top:0px; margin-bottom: 20px;}

div#DvScreenTitle{
	width:1155px; height:70px; position: absolute; top:150px; left:286px;
	font-family: "TrebuchetMS"; color: #99cccc; text-align: left; font-size: 42px; line-height: 70px;
}

div#DvScrBody{
	width:1155px; height:350px; position: absolute; top:850px; left:310px; /*background: rgba(0,0,0,0.5);*/
	font-family: "TrebuchetMS"; color: #000000; text-align: left; font-size: 36px; line-height: 1.3;
}

div#DvScrBody span.ClsKeyword{font-size: 40px;}
div#DvScrBody p{margin-top:0px; margin-bottom: 20px;}


div#DvScrNavPrevCont{
	width:160px; height:60px; position: absolute; top:850px; left:100px;
	background: #b1e0c1; color: #cc3300;
	line-height: 50px; vertical-align: middle;
	border-style: solid; border-width: 3px;	border-top-color: #ffffff; border-left-color: #ffffff; border-right-color: #336666; border-bottom-color: #336666;
}
div#DvScrNavPrevCont:hover{background: #c9f3b8; color: #1b5067;}
span#SpScrNavPrevIcon{font-size: 42px; display: inline-block; padding-left: 10px;}
span#SpScrNavPrevText{font-size: 36px; display: inline-block; /*vertical-align: unset;*/ padding-left: 10px;}

div#DvScrNavPrev{width:160px; height:60px; position: absolute; top:0px; left:0px; cursor: pointer;}


div#DvEndIcon{
	width:160px; height:60px; position: absolute; top:850px; left:1470px; background-image: url("../assets/images/endImg.png");
	color: #cc3300; font-size: 36px; line-height: 50px; vertical-align: middle; text-align: right; padding-right: 40px;
}

div#DvScrNavNextCont{
	width:160px; height:60px; position: absolute; top:850px; left:1470px;
	background: #b1e0c1; color: #cc3300;
	line-height: 50px; vertical-align: middle;
	border-style: solid; border-width: 3px;	border-top-color: #ffffff; border-left-color: #ffffff; border-right-color: #336666; border-bottom-color: #336666;
}
div#DvScrNavNextCont:hover{background: #c9f3b8; color: #1b5067;}
span#SpScrNavNextIcon{font-size: 42px; display: inline-block; padding-left: 10px;}
span#SpScrNavNextText{font-size: 36px; display: inline-block; /*vertical-align: unset;*/ padding-left: 30px;}

div#DvScrNavNext{width:160px; height:60px; position: absolute; top:0px; left:0px; cursor: pointer;}


div#DvScrNavReplay{
	width:160px; height:60px; position: absolute; top:710px; left:792px;
	background: #b1e0c1; color: #cc3300; font-size: 36px; text-align: center;
	line-height: 50px; cursor: pointer; vertical-align: middle;
	border-style: solid; border-width: 3px;	border-top-color: #ffffff; border-left-color: #ffffff; border-right-color: #336666; border-bottom-color: #336666;
}
div#DvScrNavReplay:hover{background: #c9f3b8; color: #1b5067;}

/*-- Screen Text and Controls : Ends --*/


/*--Player CSS Ends --*/

/*

font-family: "TrebuchetMS";
font-family: "TrebuchetMS-Bold";


*/
